/*
 *Form CSS
 */
/* scss/original/css/styles/form.scss */
.jotform-form {
  font-size: 1em;
  /**
   * Hides the browser default spinner buttons in protoplus based spinner field
   */
  /**
   * Multiple file upload styling
   */
  /*
   * TODO: This a fix for column view in IE6 and IE7
   * only in single column. After relaxing we have
   * to change the HTML code directly to fix column
   * problems in IE6 and IE7.
   */
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-all {
  list-style: none;
  list-style-position: outside;
  margin: 0;
  font-size: 1em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-all > ul,
.jotform-form .form-all > ul > li {
  font-size: 1em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-captcha {
  border: 1px solid #ccc;
  background: #f5f5f5;
  padding: 6px;
  width: 152px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 4px 4px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .ui-selectmenu-button,
.jotform-form .ui-selectmenu-menu {
  min-width: 150px;
}
/* scss/original/css/styles/form.scss */
.jotform-form #payment_total {
  display: inline-block;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-captcha:hover {
  border: 1px solid #aaa;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-captcha-image {
  border: 1px solid #aaa;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 4px 4px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-collapse-table {
  height: 58px;
  border: 1px solid #ccc;
  background: whitesmoke url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAABFCAIAAAAXaVtQAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAANjr9RwUqgAAACBjSFJNAABtmAAAc44AAPfgAACDwQAAbsQAAOKFAAAxZAAAGGNUHM53AAABvElEQVR42pyVy44qMQxET7Xy/395kRCLuRKP2aCcWSSdfjAwCCS6k3bssl22k/v9noTffrl9f0eERAwoSZTkdrstB2nStmIj29u8Xq+fymwrAUlQG/TlesEAQddKkMvl8tTmC9m0LNcWBZhUxba1PTtwzufzGzafyXyAFYp0FhBjiNJyXvq5ht8Pdr038NZQA3vg9W8u5zLtDy87X+LNaqKLuiJlZM/Vn79tgj740rn9//W1hJAgxBih1FFCgNVW31ZIYUMnzBWVxZcGuqVqEuuitYq2WqiGgNXWRQqEYHHL9YD4g78yEx1sxrHHZ06n00c16KqgN9FLGZ+HOGnDgZKM7u/O9wiTMjfizEv6Vu382V/Oui0+t3lZLV/H0BpTt/Qh5Hg8rodDVuSWXT2vqPgNr7ebFquElgHnimvB9z6ax9SoCpFJ5iw5Rkiz4LanydLTksPh8Am3ORz+jfk87CVoJmRqM0Xb19H6xcG19osincRpXByPN8g0B8W+lvosEDPi7mNdKc3BLob0HCVYdrNqTfHbs+6JbJ1jFj+t1uYF2t9VZIqkX4mdNoApYKmapD2XYhw9PYpn58vPAIDuihzVAYQhAAAAAElFTkSuQmCC') repeat-x;
  position: relative;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-list {
  padding: 3px;
  border: 1px solid #CCC;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-list option {
  padding: 2px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-list option:nth-child(2n+1) {
  background: #f5f5f5;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-textarea-limit textarea {
  /*border:1px solid #aaa;*/
  overflow: auto;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-textarea-limit textarea:focus {
  outline: none !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-textarea-limit-indicator {
  /*background: none repeat scroll 0 0 #F5F5F5;
  border-color: -moz-use-text-color #AAAAAA #AAAAAA;
  border-right: 1px solid #AAAAAA;
  border-style: none solid solid;
  border-width: medium 1px 1px;*/
  color: #666666;
  font-size: 9px;
  margin-top: -1px;
  padding: 2px;
  text-align: right;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-textarea-limit-indicator-error {
  background: #FFAAAA;
  color: #fff;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-collapse-mid {
  text-shadow: 0 2px 0 #fff;
  float: left;
  font-size: 18px;
  margin: 16px 45px 16px 20px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-product-item {
  display: inline-block;
  padding: 5px 5px 5px 10px;
  position: relative;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-product-item:hover {
  background: #f5f5f5;
  color: #000;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-product-image, .jotform-form .form-product-image-with-options {
  margin: 5px;
  margin-left: 10px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-product-image-with-options {
  position: absolute;
  top: 15px;
  -moz-border-radius: 5px 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px 5px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio, .jotform-form .form-checkbox {
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-item, .jotform-form .form-checkbox-item {
  margin-top: 0;
  float: left;
  line-height: 1.6;
  margin-bottom: 0.5em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-item:first-child, .jotform-form .form-checkbox-item:first-child {
  padding-top: 0.5em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-item label,
.jotform-form .form-radio-item .form-radio,
.jotform-form .form-radio-item .form-checkbox, .jotform-form .form-checkbox-item label,
.jotform-form .form-checkbox-item .form-radio,
.jotform-form .form-checkbox-item .form-checkbox {
  padding-top: 0;
  margin-top: 0;
  float: left;
  line-height: 1;
  margin-bottom: 0.5em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-multiple-column, .jotform-form .form-single-column {
  display: inline-block;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-multiple-column .form-radio-item, .jotform-form .form-multiple-column .form-checkbox-item {
  width: 150px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-item label, .jotform-form .form-checkbox-item label {
  margin-left: 5px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-item br, .jotform-form .form-checkbox-item br {
  clear: left;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-button, .jotform-form .form-submit-reset, .jotform-form .form-submit-print {
  margin: 0;
  overflow: visible;
  padding: 1px 6px;
  width: auto;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-button::-moz-focus-inner, .jotform-form .form-submit-reset::-moz-focus-inner {
  border: 0;
  padding: 1px 6px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-print::-moz-focus-inner {
  padding: 0 6px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-print {
  padding: 1px 6px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-print img {
  margin-left: -14px;
  margin-right: 3px;
  margin-top: -3px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-print {
  margin-bottom: -4px;
  margin-top: -6px;
  margin-left: -6px;
  margin-right: 5px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-submit-button-img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-collapse-right {
  position: absolute;
  right: 0;
  height: 58px;
  width: 40px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-collapse-right-show {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAMAAADzN3VRAAABIFBMVEX///8AAAC7u7sAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADBwcGnp6cQEBDExMTj4+NcXFwsLCzMzMywsLAAAAA1NTWFhYV+fn5zc3Pi4uI1NTXX19e6urq8vLwAAAAAAACioqKQkJDf39+Hh4dKSkqsrKzDw8PFxcUAAAAAAACjo6MAAACGhoZpaWnX19fh4eHJyckhISEAAACtra2oqKiOjo5+fn7S0tKkpKTFxcVQUFAAAAC0tLTY2NiYmJgAAACBgYHExMRhYWEJCQnBwcGoqKgAAACVlZWGhoYAAADV1dXd3d3T09PY2Njp6enn5+fl5eXi4uLt7e3g4ODr6+va2tru7u5J+S1yAAAAU3RSTlMAAMQdAgQBChIFCA8LGwwZAxYJELtoHtP2VTHiux86anFR+ULvxNAmB6SK+4FNdsHeKhy1Hopl+vHqNiPJrp1/+67sTina9q4Ri/FeL+bAIXZgDa20uLsAAADHSURBVHhezclVVsNAFABQXpmJS9VdqLoL7q6pCrD/XZBTOkySZgHc37v3P2CP3NmnVBHDdqRa/YByeH1uMmzi22iQEsjgcMA4x35EhuFKKyoYcgMZ4OORzz/RGKLDuIozIp1UgA4UMtn5Vi7vNA6jni9+lSsiGAeE6s1yo9HE5kGt9nqjy4F5QOr1x7rhiLcOOjz60p24GOuAeHo2nV5cCrAz+Opa025ltDtwdz95eGTBZvin55dXZDfAvb1/gO1ghXVah6LzA9EuMjo7URI0AAAAAElFTkSuQmCC') no-repeat center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-collapse-right-hide {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIfSURBVHjaYvz//z8DrQETAx3A8LGEkUoOZQNiFiD+DcS/gPg/clxT4hOQoXxALJeQkOCzbt262tTUVDVsZrKQ4Wp2IOZlY2MTb2ho8DcxMfFQUVHRExAQ4N20adMRoNwNIP5LjiUgddxALAJ0rbmNjY0X0HAnUVFRcRYWFrjLv379yo4tClgIuJoDFCT8/PySdXV1IQYGBm4aGho6nJycHKSGK3pCAInxALFwSkqKhYuLS4C+vr6dMBAwAQFI0b9//7Aahitjs0ANZoa5WlVVVT43NzdER0fHSU1NTRsY9qwwxbgMJ8YnbIGBgSpSUlIWDg4OwZqammYiIiLC5BiMzyesSUBgZGRUCIu0v3//kuVifJb8Wbt27fIjR448NjMzC1BXVzfm4+PjobYlPxcsWHARSN8C4nX29vaaYWFhocD4sFFSUlIDxjUjNSz5Dy0OQPjzwYMHXwLxWWC8SERFRTmYmpr6AOPJApiM+QlZgiv+0JMwyMKfIPzmzZv3kyZNegBkbwDmDQVgco4A0k5ycnIqyCmOWJ/gAqDY/wLKyDdu3HhZUlJyDcielJ6e7mBsbOytpaVlCyxKBBkZGSmyBNl3oKB8B8QfZs6c+RRIbwHGl1xMTEwQMKN6yMjIqABLAU52dvZfUPVUqyJAQSYIxCrAUjhx3rx50yMjIw1hDgf5CoapVZ9wQC39CcUo9QkjA40AsiUso60VUgBAgAEAqZmzBGF/L6sAAAAASUVORK5CYII=') no-repeat center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-collapse-hidden {
  display: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-grading-item {
  margin-bottom: 3px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-grading-label {
  font-size: 0.6875em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-header {
  margin: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-subHeader {
  border-top: 1px solid #ccc;
  font-style: italic;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-header-group {
  margin-bottom: 10px;
  clear: both;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-label {
  width: 150px;
  margin-bottom: 6px;
  display: inline-block;
  white-space: normal;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-label-top {
  margin-bottom: 6px;
  display: inline-block;
  white-space: normal;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-label-left {
  float: left;
  display: inline-block;
  text-align: left;
  padding: 0;
  white-space: normal;
  padding-right: 6px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-label-right {
  float: left;
  display: inline-block;
  text-align: right;
  margin-right: 6px;
  margin-bottom: 6px;
  padding: 0;
  white-space: normal;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-input-wide {
  width: 100%;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-section,
.jotform-form .form-section-closed {
  list-style: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-section li,
.jotform-form .form-section-closed li {
  list-style: none;
  padding-left: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-section-closed {
  overflow: hidden;
  height: 60px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-input {
  display: inline-block;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line {
  clear: both;
  padding: 7px 0 10px;
  margin: 0;
  display: block;
  width: -moz-available;
  position: relative;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-column {
  float: left;
  clear: none;
  width: auto;
  white-space: nowrap;
  margin-right: 16px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-column .form-sub-label-container {
  margin-right: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-column.form-line {
  margin-right: 16px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-column.form-line-error {
  padding-right: 0.6em !important;
  margin-right: 10px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-column-clear {
  clear: left;
  width: auto;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-active {
  background-color: #FFFFE0;
  /*outline: 1px solid #EEEED0;*/
  color: #333;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-matrix-table {
  border-collapse: collapse;
  font-size: 0.75em;
  min-width: 40em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-matrix-table .form-text {
  min-width: 5em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-matrix-column-headers {
  text-align: center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-matrix-column-headers,
.jotform-form .form-matrix-row-headers {
  border: 1px solid #ddd;
  background: #f5f5f5;
  border-color: rgba(221, 221, 221, 0.5);
  background: rgba(245, 245, 245, 0.3);
  font-size: 0.875em;
  color: inherit;
  text-shadow: inherit;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-matrix-values {
  border: 1px solid #fff;
  background: #bbb;
  border-color: rgba(255, 255, 255, 0.5);
  background: rgba(204, 204, 204, 0.3);
  text-align: center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-matrix-values .form-radio {
  float: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak {
  border-top: 1px solid rgba(204, 204, 204, 0.3);
  background: rgba(220, 220, 220, 0.2);
  height: 60px;
  margin-top: 1em;
  clear: left;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak button {
  background-color: #d8d8d8;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak button:hover {
  background-color: #eee;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak-back-container,
.jotform-form .form-pagebreak-next-container {
  float: left;
  padding: 0.5em 0.5em 0.5em 0;
  font-size: 0.875em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak-back-container {
  padding-left: 1em;
  margin-right: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak-back, .jotform-form .form-pagebreak-next {
  -webkit-box-shadow: 0 0 0 1px #e8e8e8 inset;
  -moz-box-shadow: 0 0 0 1px #e8e8e8 inset;
  box-shadow: 0 0 0 1px #e8e8e8 inset;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-linear-gradient(#dfdfdf, #c8c8c8);
  background: -moz-linear-gradient(#dfdfdf, #c8c8c8);
  background: linear-gradient(#dfdfdf, #c8c8c8);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
  border: 1px solid #999;
  padding: 0.5em 0.7em;
  margin: 0;
  font-size: 0.875em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak-back, .jotform-form .form-pagebreak-back:focus, .jotform-form .form-pagebreak-next, .jotform-form .form-pagebreak-next:focus {
  outline: 0 none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak-back:hover, .jotform-form .form-pagebreak-next:hover {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhY2FjYSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-linear-gradient(#cacaca, #dddddd);
  background: -moz-linear-gradient(#cacaca, #dddddd);
  background: linear-gradient(#cacaca, #dddddd);
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-pagebreak-next {
  margin: 0 20px 0 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-required {
  margin-left: 5px;
  color: red;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-scale-table {
  font-size: 1em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-scale-table td, .jotform-form .form-scale-table th {
  text-align: center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-scale-table td label, .jotform-form .form-scale-table th label {
  text-align: center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-scale-table th {
  border-bottom: 1px solid #ccc;
  color: #999;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-product-details {
  font-size: 9px;
  color: #999;
  font-style: italic;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-address-table {
  width: 330px;
  margin-bottom: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-address-table tr:last-child td {
  padding-bottom: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-address-line {
  width: 310px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-address-city, .jotform-form .form-address-state {
  width: 144px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-address-table td, .jotform-form .form-address-table th {
  padding-bottom: 10px;
  padding-left: 0;
  font-size: 1em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-address-table select {
  width: 150px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-button-error {
  color: red;
  display: inline;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-error {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWFhYSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmNzc3NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-linear-gradient(#ffaaaa, #ff7777);
  background: -moz-linear-gradient(#ffaaaa, #ff7777);
  background: linear-gradient(#ffaaaa, #ff7777);
  background-color: #FFAAAA !important;
  border: 1px solid #ff5d5d;
  -webkit-box-shadow: 0 0 0 1px #ffc4c4 inset;
  -moz-box-shadow: 0 0 0 1px #ffc4c4 inset;
  box-shadow: 0 0 0 1px #ffc4c4 inset;
  color: #333;
  margin-left: -0.6em !important;
  padding-left: 0.6em !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-validation-error {
  border: 1px solid #ff5d5d;
  -webkit-box-shadow: 0 0 0.5em #ff5d5d;
  -moz-box-shadow: 0 0 0.5em #ff5d5d;
  box-shadow: 0 0 0.5em #ff5d5d;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-validation-error.form-input {
  border: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line-active .form-error-message {
  display: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-error-message {
  z-index: 900;
  position: absolute;
  max-width: 130px;
  right: 0;
  top: 0;
  color: #333;
  padding: 0.5em;
  line-height: 1.2;
  font-size: 0.75em;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  background: #ffdddd;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-error-arrow {
  position: absolute;
  top: -12px;
  left: 8px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-bottom: 6px solid #ffdddd;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-error-arrow-inner {
  position: absolute;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-bottom-color: #ffdddd;
  border-bottom-width: 6px;
  left: -6px;
  top: -6px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-input .form-error-message,
.jotform-form .form-input-wide .form-error-message {
  bottom: -5px;
  position: relative;
  right: auto;
  top: auto;
  max-width: 100%;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-description {
  z-index: 1000;
  position: absolute;
  right: 7px;
  max-width: 150px;
  top: 6px;
  border: 4px solid #ccc;
  -webkit-box-shadow: 0 2px 4px #666666;
  -moz-box-shadow: 0 2px 4px #666666;
  box-shadow: 0 2px 4px #666666;
  background: #f5f5f5;
  white-space: normal;
  text-shadow: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-description-content {
  padding: 10px;
  font-size: 12px;
  color: #333;
  text-shadow: none;
  line-height: 1.6;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-description-arrow {
  border-color: transparent #CCCCCC transparent transparent;
  border-style: solid;
  border-width: 10px;
  height: 0;
  width: 0;
  left: -24px;
  top: 7px;
  position: absolute;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-description-arrow-small {
  border-color: transparent #F5F5F5 transparent transparent;
  border-style: solid;
  border-width: 7px;
  height: 0;
  width: 0;
  left: -14px;
  top: 10px;
  position: absolute;
}
/* scss/original/css/styles/form.scss */
.jotform-form .right {
  right: 33px !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-line:hover .form-description-indicator, .jotform-form .form-line-active .form-description-indicator {
  display: block;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-description-indicator {
  display: none;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 25px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA8FBMVEX///8AAAClpaUAAAAAAAClpaUAAACkpKQAAAAyMjKHh4dnZ2dcXFwzMzOoqKhCQkJhYWGnp6eUlJRycnJ/f3+np6eSkpIAAACYmJimpqZ0dHSbm5ulpaWOjo6AgICGhoZnZ2eQkJCPj49OTk6Pj492dnampqadnZ2ZmZmfn5+ioqKMjIwAAAClpaUAAACgoKBgYGCOjo6JiYmdnZ2MjIySkpKNjY2Tk5Oenp6AgICPj4+kpKSKioqdnZ2lpaWrq6ulpaWtra2np6empqapqamqqqqampqkpKSoqKiSkpKfn5+ioqKXl5eurq6hoaGGhoYdcKWZAAAAP3RSTlMAAvwBA/0E/QUpU7eWKPhRVP3fwJv7wgdS/cLe+M4CKr/LzVub4fvAvpe3Kgj+BlsI0Lrju/O68+MIz/G7W/H9IsByAAAA0UlEQVR4XmWPRbLDMBQEx4oZwszM8JHhSaYg3P823+Ukq1TNons3DQBNAInEFWJXU7Zl2Sk1wtiN9nm33+/ObSOSaM7gtPle/f5tTgMnUuhVnvSzQNZP8qoOIH3ILLwwlwu9ReaQBpD3C5x7xaLHecHPA/IPMSWoPXzWAoXRkwT5hTSNOku9QxqjNwnoi6FCjVKpQcpQ9AGY6wqj7nzeJVZZmwDk8bEefAGPQf04loEmWs/Cfe313l3x0bpcnY1csd0KdzS7xajlyXQ6Kcdxd/n/MUwdEFgTbuYAAAAASUVORK5CYII=') no-repeat center;
  /*border-left:1px solid #ccc;
  background-color:#f5f5f5;*/
}
/* scss/original/css/styles/form.scss */
.jotform-form .right .form-description-arrow {
  border-color: transparent transparent transparent #CCCCCC;
  left: auto;
  right: -24px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .right .form-description-arrow-small {
  border-color: transparent transparent transparent #F5F5F5;
  left: auto;
  right: -14px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-autocomplete-list {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #333;
  background: rgba(26, 58, 81, 0.8);
  border: 1px solid #eee;
  border-top: none;
  padding: 5px 0;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
  -webkit-border-bottom-right-radius: 10px 10px;
  -webkit-border-bottom-left-radius: 10px 10px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
  border-radius-bottom-right: 10px;
  border-radius-bottom-left: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-autocomplete-list-item {
  margin: 0 5px;
  border: 1px solid transparent;
  color: #fff;
  padding: 3px;
  -moz-border-radius: 5px 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px;
  text-shadow: 1px 1px 3px #000;
  cursor: pointer;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-autocomplete-list-item-selected, .jotform-form .form-autocomplete-list-item:hover {
  -moz-box-shadow: 0 0 4px #333;
  -webkit-box-shadow: 0 0 4px #333;
  box-shadow: 0 0 4px #333;
  border: 1px solid #1a3a51;
  background: #4295D1;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-autocomplete-list-item:hover {
  border: 1px solid #ccc;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-sub-label-container {
  display: inline-block;
  margin-right: 5px;
  white-space: nowrap;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-sub-label {
  display: block;
  font-size: 0.6875em;
  padding-top: 0.4em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-html {
  padding: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-other-input {
  margin-left: 5px;
  padding: 3px 10px;
  min-height: 20px;
  font-size: 12px;
  position: relative;
  overflow: auto;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-radio-other {
  margin-top: 12px !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner {
  position: relative;
  margin-bottom: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-input-td {
  white-space: normal;
  padding: 0 13px 0 0 !important;
  text-align: center;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-input-td input {
  text-align: center !important;
  padding: 10px 16px 10px 16px !important;
  height: auto !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-up,
.jotform-form .form-spinner-down {
  position: absolute;
  padding: 0;
  cursor: pointer !important;
  height: auto !important;
  right: -1px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-up:hover img,
.jotform-form .form-spinner-down:hover img {
  opacity: 0.6;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-up img,
.jotform-form .form-spinner-down img {
  position: absolute;
  left: 50%;
  margin-left: -3px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-up {
  top: 0;
  bottom: 50%;
  margin-bottom: -1px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-up img {
  top: 0.5em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-down {
  top: 50%;
  bottom: -1px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-down img {
  bottom: 0.5em;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-spinner-input-td input[type="number"]::-webkit-inner-spin-button, .jotform-form .form-spinner-input-td input[type="number"]::-webkit-outer-spin-button {
  display: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .edit-hover {
  display: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-uploader {
  position: relative;
  width: 224px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-button {
  /*background: none repeat scroll 0 0 #B5B5B5;*/
  background: #ffa84c;
  /* old browsers */
  background: -moz-linear-gradient(top, #fbcb5d 0%, #efa003 100%);
  /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbcb5d), color-stop(100%, #efa003));
  /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBCB5D', endColorstr='#EFA003', GradientType=0);
  /* ie */
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  padding: 8px 0;
  text-align: center;
  text-shadow: 0 -1px #C64F00;
  border: 1px solid #C64F00;
  -moz-border-radius: 5px 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px 5px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-button-hover {
  background: #ff7b0d;
  /* old browsers */
  background: -moz-linear-gradient(top, #ff7b0d 0%, #ffa84c 100%);
  /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff7b0d), color-stop(100%, #ffa84c));
  /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7b0d', endColorstr='#ffa84c', GradientType=0);
  /* ie */
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-button-focus {
  outline: 1px dotted black;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-delete {
  display: none;
  top: 0;
  position: absolute;
  background: #f85032;
  /* old browsers */
  background: -moz-linear-gradient(top, #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%);
  /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f85032), color-stop(50%, #f16f5c), color-stop(51%, #f6290c), color-stop(71%, #f02f17), color-stop(100%, #e73827));
  /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f85032', endColorstr='#e73827', GradientType=0);
  /* ie */
  width: 20px;
  height: 20px;
  right: 0;
  color: #fff;
  line-height: 18px;
  text-align: center;
  text-shadow: 0 -1px 0 #000;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  border-left: 1px solid #aaa;
  cursor: default;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-delete:hover {
  background: #ffb76b;
  /* old browsers */
  background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
  /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb76b), color-stop(50%, #ffa73d), color-stop(51%, #ff7c00), color-stop(100%, #ff7f04));
  /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0);
  /* ie */
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-list li:hover {
  border: 1px solid #aaa;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-list li:hover .qq-upload-delete {
  display: block;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-drop-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 54px;
  z-index: 2;
  background: #F5F5F5;
  background: rgba(240, 240, 240, 0.9);
  text-align: center;
  color: #B1B1B1;
  border: 2px dashed #c5c5c5;
  -moz-border-radius: 5px 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px 5px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-drop-area span {
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -10px;
  font-size: 16px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-drop-area-active {
  background: lightyellow;
  background: rgba(222, 255, 210, 0.9);
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-list {
  margin: 10px 0;
  padding: 0;
  list-style: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-list li {
  position: relative;
  font-size: 11px;
  margin: 8px 0;
  color: #5E5B5B;
  padding: 2px 4px;
  background: #EEEEEE;
  -moz-border-radius: 5px 5px;
  -webkit-border-radius: 5px 5px;
  border-radius: 5px 5px;
  white-space: normal;
  border: 1px solid transparent;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-file, .jotform-form .qq-upload-spinner, .jotform-form .qq-upload-size, .jotform-form .qq-upload-cancel, .jotform-form .qq-upload-failed-text {
  font-size: 9px;
  line-height: 16px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-file-uploading {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  width: 80px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-failed-text {
  float: right;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-fail {
  background: #FF927D !important;
  color: #fff !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-fail .qq-upload-size {
  display: none !important;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-spinner {
  display: inline-block;
  background: url('data:image/gif;base64,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');
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
  margin-bottom: 3px;
  margin-left: 2px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-size, .jotform-form .qq-upload-cancel {
  float: right;
  margin-left: 4px;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-failed-text {
  display: none;
}
/* scss/original/css/styles/form.scss */
.jotform-form .qq-upload-fail .qq-upload-failed-text {
  display: inline;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-single-column .clearfix {
  display: inline-block;
}
/* scss/original/css/styles/form.scss */
.jotform-form .form-single-column .clearfix {
  display: block;
}

@media (max-width: 31em) {
  /* scss/original/css/styles/form.scss */
  .jotform-form .form-label-left,
  .jotform-form .form-label-right {
    float: none !important;
    display: block !important;
  }
  /* scss/original/css/styles/form.scss */
  .jotform-form .form-buttons-wrapper {
    margin-left: 0 !important;
  }
  /* scss/original/css/styles/form.scss */
  .jotform-form .form-pagebreak-back-container,
  .jotform-form .form-pagebreak-back-container {
    float: left !important;
  }
}
/* scss/original/css/styles/form.scss */
.lt-ie9 .jotform-form .form-matrix-column-headers,
.lt-ie9 .jotform-form .form-matrix-row-headers,
.lt-ie9 .jotform-form .form-matrix-values {
  background: transparent !important;
}
/* scss/original/css/styles/form.scss */
.lt-ie9 .jotform-form .ui-selectmenu-menu-item {
  padding-bottom: 0 !important;
}

/* scss/original/css/calendarview.scss */
div.calendar {
  color: #000;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}

/* scss/original/css/calendarview.scss */
div.calendar.popup {
  margin-left: -40px;
  margin-top: -100px;
  z-index: 100000;
}

/* scss/original/css/calendarview.scss */
div.calendar td.weekend {
  background: rgba(255, 255, 255, 0.1);
}

/* scss/original/css/calendarview.scss */
div.calendar .today {
  background: #fff !important;
}

/* scss/original/css/calendarview.scss */
div.calendar .title, div.calendar .button {
  color: #f9621a;
}

/* scss/original/css/calendarview.scss */
div.calendar table {
  background-color: #eee;
  border: 1px solid #aaa;
  border-collapse: collapse;
  margin-bottom: 0;
}

/* scss/original/css/calendarview.scss */
div.calendar thead {
  background-color: white;
}

/* scss/original/css/calendarview.scss */
div.calendar td, div.calendar th {
  font-size: 11px;
  padding: 3px;
  text-align: center;
  text-shadow: none;
}

/* scss/original/css/calendarview.scss */
div.calendar td.title {
  font-weight: bold;
}

/* scss/original/css/calendarview.scss */
div.calendar th {
  background: #ddd;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-weight: bold;
  color: #555;
}

/* scss/original/css/calendarview.scss */
div.calendar tr.days td {
  width: 2em;
  color: #555;
  text-align: center;
  cursor: pointer;
}

/* scss/original/css/calendarview.scss */
div.calendar tr.days td:hover, div.calendar td.button:hover {
  background-color: #999;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

/* scss/original/css/calendarview.scss */
div.calendar tr.days td:active div.calendar td.button:active {
  background-color: #cde;
}

/* scss/original/css/calendarview.scss */
div.calendar tr.days td.selected {
  font-weight: bold;
  background-color: #fff;
  color: #000;
}

/* scss/original/css/calendarview.scss */
div.calendar tr.days td.today {
  font-weight: bold;
  color: #D50000;
}

/* scss/original/css/calendarview.scss */
div.calendar tr.days td.otherDay {
  color: #bbb;
}
